Subject: bug#48172: support split /boot partition

From: Distopico Vegan <[email-masked]>
Date: Sat, 03 Jun 2023 09:25:55 -0500

Currently I have this similar use case, I have a PCI-E NVMe that is not
detected by BIOS (KGPE-D16 motherboard) so my plan was had a partition
for /boot in my SSD and the root system in the NVMe, so could be great
have support to that user case that I think is pretty common in old
board that doen's have NVMe and you want extend your system.